/* Font fore web */
@font-face { font-family: 'Avenir-Black'; src: url('../fonts/Avenir-Black.eot'); src: url('../fonts/Avenir-Black.woff2') format('woff2'), url('../fonts/Avenir-Black.woff') format('woff'), url('../fonts/Avenir-Black.ttf') format('truetype'), url('../fonts/Avenir-Black.svg#Avenir-Black') format('svg'), url('../fonts/Avenir-Black.eot?#iefix') format('embedded-opentype'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'Avenir-BlackOblique'; src: url('../fonts/Avenir-BlackOblique.eot'); src: url('../fonts/Avenir-BlackOblique.woff2') format('woff2'), url('../fonts/Avenir-BlackOblique.woff') format('woff'), url('../fonts/Avenir-BlackOblique.ttf') format('truetype'), url('../fonts/Avenir-BlackOblique.svg#Avenir-BlackOblique') format('svg'), url('../fonts/Avenir-BlackOblique.eot?#iefix') format('embedded-opentype'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'Avenir-Book'; src: url('../fonts/Avenir-Book.eot'); src: url('../fonts/Avenir-Book.woff2') format('woff2'), url('../fonts/Avenir-Book.woff') format('woff'), url('../fonts/Avenir-Book.ttf') format('truetype'), url('../fonts/Avenir-Book.svg#Avenir-Book') format('svg'), url('../fonts/Avenir-Book.eot?#iefix') format('embedded-opentype'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'Avenir-BookOblique'; src: url('../fonts/Avenir-BookOblique.eot'); src: url('../fonts/Avenir-BookOblique.woff2') format('woff2'), url('../fonts/Avenir-BookOblique.woff') format('woff'), url('../fonts/Avenir-BookOblique.ttf') format('truetype'), url('../fonts/Avenir-BookOblique.svg#Avenir-BookOblique') format('svg'), url('../fonts/Avenir-BookOblique.eot?#iefix') format('embedded-opentype'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'Avenir-Heavy'; src: url('../fonts/Avenir-Heavy.eot'); src: url('../fonts/Avenir-Heavy.woff2') format('woff2'), url('../fonts/Avenir-Heavy.woff') format('woff'), url('../fonts/Avenir-Heavy.ttf') format('truetype'), url('../fonts/Avenir-Heavy.svg#Avenir-Heavy') format('svg'), url('../fonts/Avenir-Heavy.eot?#iefix') format('embedded-opentype'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'Avenir-HeavyOblique'; src: url('../fonts/Avenir-HeavyOblique.eot'); src: url('../fonts/Avenir-HeavyOblique.woff2') format('woff2'), url('../fonts/Avenir-HeavyOblique.woff') format('woff'), url('../fonts/Avenir-HeavyOblique.ttf') format('truetype'), url('../fonts/Avenir-HeavyOblique.svg#Avenir-HeavyOblique') format('svg'), url('../fonts/Avenir-HeavyOblique.eot?#iefix') format('embedded-opentype'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'Avenir-Light'; src: url('../fonts/Avenir-Light.eot'); src: url('../fonts/Avenir-Light.woff2') format('woff2'), url('../fonts/Avenir-Light.woff') format('woff'), url('../fonts/Avenir-Light.ttf') format('truetype'), url('../fonts/Avenir-Light.svg#Avenir-Light') format('svg'), url('../fonts/Avenir-Light.eot?#iefix') format('embedded-opentype'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'Avenir-LightOblique'; src: url('../fonts/Avenir-LightOblique.eot'); src: url('../fonts/Avenir-LightOblique.woff2') format('woff2'), url('../fonts/Avenir-LightOblique.woff') format('woff'), url('../fonts/Avenir-LightOblique.ttf') format('truetype'), url('../fonts/Avenir-LightOblique.svg#Avenir-LightOblique') format('svg'), url('../fonts/Avenir-LightOblique.eot?#iefix') format('embedded-opentype'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'Avenir-Medium'; src: url('../fonts/Avenir-Medium.eot'); src: url('../fonts/Avenir-Medium.woff2') format('woff2'), url('../fonts/Avenir-Medium.woff') format('woff'), url('../fonts/Avenir-Medium.ttf') format('truetype'), url('../fonts/Avenir-Medium.svg#Avenir-Medium') format('svg'), url('../fonts/Avenir-Medium.eot?#iefix') format('embedded-opentype'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'Avenir-MediumOblique'; src: url('../fonts/Avenir-MediumOblique.eot'); src: url('../fonts/Avenir-MediumOblique.woff2') format('woff2'), url('../fonts/Avenir-MediumOblique.woff') format('woff'), url('../fonts/Avenir-MediumOblique.ttf') format('truetype'), url('../fonts/Avenir-MediumOblique.svg#Avenir-MediumOblique') format('svg'), url('../fonts/Avenir-MediumOblique.eot?#iefix') format('embedded-opentype'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'Avenir-Oblique'; src: url('../fonts/Avenir-Oblique.eot'); src: url('../fonts/Avenir-Oblique.woff2') format('woff2'), url('../fonts/Avenir-Oblique.woff') format('woff'), url('../fonts/Avenir-Oblique.ttf') format('truetype'), url('../fonts/Avenir-Oblique.svg#Avenir-Oblique') format('svg'), url('../fonts/Avenir-Oblique.eot?#iefix') format('embedded-opentype'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'Avenir-Roman'; src: url('../fonts/Avenir-Roman.eot'); src: url('../fonts/Avenir-Roman.woff2') format('woff2'), url('../fonts/Avenir-Roman.woff') format('woff'), url('../fonts/Avenir-Roman.ttf') format('truetype'), url('../fonts/Avenir-Roman.svg#Avenir-Roman') format('svg'), url('../fonts/Avenir-Roman.eot?#iefix') format('embedded-opentype'); font-weight: normal; font-style: normal; }
body, html { font-family: 'Avenir-Book'; font-size: 18px; line-height: 1.4; }
.container, .et_pb_row { max-width: 970px; }
.text-blue { color: #1c133d; font-family: Avenir-Heavy; font-size: 20px; font-weight: normal; text-transform: uppercase; }
.text-center { text-align: center; }
.text-left { text-align: left; }
.text-right { text-align: right; }
a { color: #111A3B }
a:hover { color: #4B4C4D; }

/* Block Home */
#home-slider span.line { color: #a1a0a0; }
span.line { bottom: -8px; color: #0e153f; display: inline-block; font-family: Avenir-Medium; font-size: 40px; font-weight: normal; line-height: 0; position: relative; }
.box-image-text .box-title, .box-blest_me .box-title { font-family: Avenir-Heavy; color: #0E153F; text-transform: uppercase; font-size: 22px; display: block; margin: 15px auto; padding: 0; }
.box-image-text .image_border { position: relative; overflow: hidden; }
.box-image-text .image_border .box-image { line-height: 0; }
.no-before .box-image-text .image_border:before { display: none; }
#logo { transform: translate3d(-5px, 0px, 0px); }

body #page-container .et_pb_button.btn-border:hover,
.et_pb_button.btn-border:hover,
.et_pb_button.btn-border { 
	background-image: url('/wp-content/themes/2020property/assets/images/bg_button.png')!important;
	background-repeat: no-repeat!important;
	background-position: top left!important;
	position: relative;
	font-family: 'Avenir-Book';
	padding: 8px 20px 5px 20px !important;
}
/*links image*/
a.img-open-link {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    cursor: pointer;
    z-index: 1;
}
/*.box-image-text .image_border:before {
	content: "";
	background: url('../images/icon-video.png');
	background-repeat: no-repeat;
	width: 35px;
	height: 35px;
	z-index: 5;
	bottom: 0;
	right: 0;
	position: absolute;
}*/
/* Header Home Page */
.overlay_text{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.overlay_text .text_inner{ 
	margin: 0 auto;
	max-width: 700px;
}

.overlay_text .text_inner .text_header_wp{
    max-width: 440px;
	margin-top: 40px;
	color: #fff;
	font-size: 25px;
	padding: 0 20px;
}

.overlay_text .text_inner .text_header_wp .logo_home{
	margin-bottom: 25px;
}

.overlay_text .text_inner .text_header_wp  span.line{
	color: #a1a0a0
}

.overlay_text .text_inner .text_header_wp  a {
	background-color: #4B4C4D;
	border: none;
	position: relative;
	overflow: hidden;
	border-radius: 0;
	display: inline-block;
	padding: 5px 20px 3px;
	color: #fff;
	font-size: 22px;
	margin-top: 20px;
}

.overlay_text .text_inner .text_header_wp a:before {
	background-color:#120E40;
	bottom: auto;
	content: "";
	display: block;
	height: 100%;
	left: -140px;
	margin: 0;
	padding: 0;
	position: absolute;
	right: auto;
	top: -10px;
	transform: skew(-40deg);
	-webkit-transform: skew(-40deg);
	-ms-transform: skew(-40deg);
	width: 150px;
	z-index: 9999;
	opacity: 1;
}


.border-img .box-image-text .image_border img { border: solid 2px #666; }
.border-img .box-image-text .image_border .box-image:after { background-color: #666; content: ""; height: 2px; left: -100px; position: absolute; top: -82px; transform: rotate(135deg); -webkit-transform: rotate(135deg); -ms-transform: rotate(135deg); width: 100%; z-index: 999; }
.box-image-text .image_border:after { background-color: #fff; content: ""; height: 100px; left: -95px; position: absolute; top: 0; transform: skew(-45deg); -webkit-transform: skew(-45deg); -ms-transform: skew(-45deg); width: 100px; z-index: 9; }
.box-image-text .box-text { position: absolute; background-color: #000033; color: #fff; width: 100%; height: 100%; top: -100%; left: 0; padding: 60px 28px 30px; font-size: 20px; text-align: left; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; }
.box-image-text .image_border:hover .box-text { top: 0; }
.fl_banner_header span.line, .box-image-text .box-text>span.line { color: #a1a0a0; }
.box-image-text .box-text a, .box-blest_me .box-text a { clear: both; color: #fff; display: inline-block; font-size: 14px; font-weight: bold; padding: 5px 0; text-transform: uppercase; width: auto; }
.box-image-text .box-text a:hover { color: #a1a0a0; }
.box-image-text .image_border .box-image img { width: 100%; height: auto; }

/*blest_me*/
.box-blest_me { text-align: right; }
.box-blest_me .box-text { font-size: 20px; }
.box-blest_me .box-text>span.line { color: #0E153F; }
.box-blest_me .box-text a { color: #333; }
#main-footer { border-top: solid 15px  #666; }
#footer-widgets { padding-top: 30px; }
#footer-widgets .footer-widget { margin-bottom: 15px; }
#footer-widgets .footer-widget >div { border-left: 6px solid #696969; min-height: 100px; padding-left: 15px; }
#footer-widgets .footer-widget .widget_media_image {     border-color: #FFF; }
#footer-widgets .footer-widget  ul { list-style: none; padding: 0; }
#footer-widgets .footer-widget li::before { display: none; }
#footer-widgets .footer-widget  ul li a { display: block; text-transform: uppercase; font-size: 13px; }
#footer-widgets .footer-widget  ul li a:hover { font-weight: bold; }
#text-4 .textwidget { font-size: 13px; }
#footer-widgets .footer-widget li { padding-left: 0; }

/*block_carousel*/
.block_carousel .container:before, .block_carousel .container:after { display: none !important; }
.block_carousel { padding: 30px 0; }
.block_carousel .container { padding: 10px 15px !important; }
.block_carousel .box-title { display: inline-block; position: relative; color: #fff; font-size: 22px; text-transform: uppercase; margin-bottom: 30px; }
.block_carousel .box-title:after { background-image: url("../images/icon-like.png"); background-repeat: no-repeat; content: ""; height: 45px; position: absolute; right: -55px; top: -25px; width: 45px; z-index: 9; }
.block_carousel .block-carousel { position: relative; padding-left: 30px; }
.block_carousel .block-carousel:before { position: absolute; content: ""; top: 0; left: 0; width: 5px; height: 100px; background-color: #666; }
.block_carousel .block-iterm { color: #fff; text-align: right; }
.block_carousel .block-iterm .box-content { position: relative; font-size: 18px; }
.block_carousel .block-iterm .box-content >span { font-family: Avenir-HeavyOblique; font-size: 35px; font-weight: normal; line-height: 0; position: relative; top: 8px; }
.block_carousel .block-iterm .box-content >span:last-child { left: -5px; top: 8px; }
.block_carousel .block-iterm .box-name { text-transform: capitalize; color: #fff; font-size: 18px; margin-top: 10px; }

/* Home Slider */
#home-slider .et_pb_slider_container_inner { display: block; min-height: 500px; }
#home-slider .et_pb_slide_description { padding: 50px 0 0 60px; text-align: left; }
#home-slider { position: relative; }

/*#home-slider:before { background-image: url("../images/bg_slider.png"); background-position: right top; background-repeat: no-repeat; background-size: cover; content: ""; height: 100%; left: 0; position: absolute; top: 0; width: 75%; z-index: 9; }
*/
#home-slider .et_pb_container { position: relative; z-index: 99; min-height: 768px; }
#home-slider .et_pb_slide_description .et_pb_slide_content { max-width: 330px; }
#home-slider .et_pb_slide_description .et_pb_more_button { background-color: #4B4C4D; border: none; position: relative; overflow: hidden; border-radius: 0; }
#home-slider .et_pb_slide_description .et_pb_more_button:before { background-color: #0e153f; bottom: auto; content: ""; display: block; height: 100%; left: -140px; margin: 0; padding: 0; position: absolute; right: auto; top: -10px; transform: skew(-40deg); width: 150px; z-index: 9999; opacity: 1; }
.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation { padding-top: 0 !important; margin: 25px 0; }
#top-menu-nav >ul >li { margin-right: 0; padding-right: 0; border-right: 2px solid #666; }
#top-menu-nav >ul >li >a { font-family: arial; font-weight: bold; line-height: 40px; padding: 0 10px !important; }
#top-menu-nav >ul >li:last-child { border-right: none; }
.home #top-menu-nav > ul > li { border-right: 1px solid #666; }
.home #top-menu-nav > ul > li:first-child { border-left: 1px solid #666; }
.home  #et-top-navigation { padding-left: 0 !important; }
.home  #top-menu-nav >ul >li >a { padding: 0 11px !important; }
.home #main-header {	/*border-bottom: solid 14px #666;*/
border-bottom: none; }
#main-header { border-bottom: solid 2px #666; }

/* Form contact */
#gform_1 label { display: none; }
#gform_1 .gform_body textarea, #gform_1 .gform_body input { width: 100%; margin-bottom: 15px; padding: 5px 15px; }
#gform_1 .gform_button { display: inline-block; line-height: 40px; position: relative; padding: 0 20px; background: #4b4c4d url("../images/bg_button.png") no-repeat scroll left top; color: #fff; text-transform: uppercase; border: none; box-shadow: none; cursor: pointer; }
#gform_1 .gform_button:hover { background-color: #000033 }
.gform_wrapper  #gform_1 .gform_footer { padding-top: 0 }

/* Fix Home */
.home .logo_container { display: none; }
.home #et-top-navigation #top-menu-nav { display: inline-block; float: none !important; }
.home #et-top-navigation { width: 100%; text-align: center; }
.performance .container { padding: 20px 0 !important; margin-bottom: 30px; }
.performance * { color: #fff; font-weight: bold; }
.performance h3 { padding: 0; }
.performance  span { font-weight: normal; font-size: 16px; }
.performance h2 { margin-top: 10px; padding-bottom: 0; }
#main-content .container:before { display: none; }
.table_style { border: medium none; color: #111a3b; }
.table_style tr td { padding: 5px !important; }
.table_style tr td, .table_style tr { border: medium none; font-size: 13px; text-align: center; }
.table_style tr td.text_left { width: 180px; text-align: left; }
.table_style .thead { background-color: #111a3b; color: #fff; font-weight: bold; text-align: center; }
.table_style .thead td:first-child { text-align: left; }
.table_style tr:nth-child(2n) { background-color: #ccc; }
.et_pb_fullwidth_image { overflow-x: hidden; }
#home-banner img { display: block; height: 900px; margin: 0 auto; object-fit: cover; width: 2190px; object-position: center top; }
.fl_banner_header { position: relative; }
.image-banner img { display: block; height: 435px; margin: 0 auto; object-fit: cover; width: 2475px; }
.header_banner .benner_text { height: 100%; left: 0; position: absolute; top: 0; width: 100%; }
#home-slider .et_pb_slide_description .et_pb_more_button:hover { color: #fff; }
#home-slider.et_pb_slider .et_pb_slide { padding: 0; margin-right: 0; }
.home #main-header .container { width: 100%; }
@media (min-width: 1620px){
	div#text-6 {
		margin-top: 10.5px !important;
	}
}
@media (min-width: 981px) and (max-width: 1620px){
	div#text-6 {
		margin-top: 14px !important;
	}
}
@media (max-width: 1620px){
	#image-banner img {
	    height: 280px;
	}
	
	.fl_banner_header .header_banner{
		min-height: 300px;
	}
}

@media only screen and (max-width:1279px) {
	.et_pb_fullwidth_image img { display: block; height: auto; margin: 0 auto; object-fit: cover; width: 100%; }
	#logo { max-height: 54% !important; }
	#top-menu-nav > ul > li > a { padding: 0 11px !important; }
}
@media only screen and (max-width:981px) {
	.overlay_text .text_inner .text_header_wp .logo_home{
		margin-bottom: 15px;
		padding-top: 20px;
	}
	.home .logo_container { display: block; }
	.home #main-header .container { width: 90%; }
	#home-banner img { display: block; height: 1080px; margin: 0 auto; object-fit: cover; object-position: 45% center; width: 2475px; }
}
@media only screen and (max-width:767px) {
	#footer-widgets .footer-widget .fwidget:last-child {
    clear: both;
}
	#home-slider .et_pb_container { min-height: 300px; }
	.home .logo_container { display: block; }
	#home-slider .et_pb_slide_description { padding-left: 0; }
	.fl_banner_header .header_banner .header-content { left: 0; }
	#footer-widgets .footer-widget > div { border: none; padding: 0; }
	.fl_banner_header .header_banner:before { width: 100%; }
	.fl_banner_header .header_banner { background-position: left top; }
	.entry-content table, body.et-pb-preview #main-content .container table { display: block; overflow: scroll; }
	#home-slider .et_pb_slide_description { padding: 50px 0 0 0; text-align: left; }
	#home-banner img { display: block; height: 930px; margin: 0 auto; object-fit: cover; object-position: 40% center; width: 2475px; }
	.image-banner img { object-position: -560px center; }
}
@media only screen and (max-width:500px) {
	#home-banner img { display: block; height: 630px; margin: 0 auto; object-fit: cover; object-position: 40% center; width: 2475px; }
}
@media (min-width: 981px){
	#footer-widgets .footer-widget:nth-child(1) {
	    width: 15%;
	}
	#footer-widgets .footer-widget:nth-child(2) {
	    width: 26%;
	}
	#footer-widgets .footer-widget:nth-child(3) {
	    width: 28%;
	}
    .et_pb_gutters3.et_pb_footer_columns4 .footer-widget {
        width: 22.875%;
    }
    .et_pb_gutters3 .footer-widget {
        margin: 0 2.5% 5.5% 0;
    }
    div#text-6 {
	    min-height: unset !important;
	}
}
div#text-6>div {
    border-color: #FFF;
}

#footer-widgets .footer-widget.last >div {
    border: 0;
}


.home-let-meet .box-text{margin-left: -7px;}
.map-navbar .active::before {
    content: '';
    width: 25px;
    height: 20px;
    position: absolute;
    transform: rotate(-45deg);
    background: #fff;
    top: -10px;
    left: -15px;
}
.map-map {
    display: none;
}

.map-map.show-map {
    display: block;
}
.percen-col::after {content: "%";}

.dolal-col::before {content: "$";}
ul.map-navbar li {
    display: inline-block;
    padding: 10px;
    font-weight: bold;
    cursor: pointer;
    position: relative;
}

.map-navbar .active {
    background: #666!important;
    border: 1px solid;
    color: #FFF;
}

ul.map-navbar {
    padding: 0;
    border-bottom: 2px solid;
}
.table_style tr td.text_left {
    text-transform: uppercase;
}